### Signal

# Atk Selection::selection-changed

#### Declaration

    void
    selection_changed (
      AtkSelection* self,
      gpointer user_data
    )

#### Description [src]

The “selection-changed” signal is emitted by an object which implements AtkSelection interface when the selection changes.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.